<?xml version="1.0" encoding="windows-1251" standalone="no"?>
<rss version="2.0" xmlns:yandex="http://news.yandex.ru">
	<channel>
		<title>СКБ Контур : Контур-Зарплата</title>
		<link>http://www.skbkontur.ru</link>
		<description/>
		<copyright>2008-2012 "СКБ Контур"</copyright>
		<image>
			<url>http://www.skbkontur.ru/theme/ver-355797234/images/logo.gif</url>
			<title>СКБ Контур : Контур-Зарплата</title>
			<link>http://www.skbkontur.ru</link>
		</image>
		<pubDate>Mon, 28 May 2012 12:14:31 GMT</pubDate>
		<lastBuildDate>Mon, 28 May 2012 12:14:31 GMT</lastBuildDate>
		<item>
			<title>В Контур-Зарплате появился блок кадровых сервисов</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/5/5961</link>
			<guid>/press/news/kontur-zarplata/2017/5/5961</guid>
			<pubDate>Fri, 19 May 2017 11:44:00 GMT</pubDate>
			<description>О развитии кадрового функционала в программе Контур-Зарплата мы рассказывали на вебинаре 15 мая. Для тех, кто не смог присоединиться, мы подготовили запись обучающего мероприятия.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/5/5961#comments</comments>
		</item>
		<item>
			<title>Контур-Зарплата анонсирует новые сервисы</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/5/5946</link>
			<guid>/press/news/kontur-zarplata/2017/5/5946</guid>
			<pubDate>Wed, 10 May 2017 18:57:00 GMT</pubDate>
			<description>В 2017 году разработчики программы порадуют пользователей целой серией полезных встроенных сервисов для кадрового учета.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/5/5946#comments</comments>
		</item>
		<item>
			<title>Праздник со слезами на глазах</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/5/5939</link>
			<guid>/press/news/kontur-zarplata/2017/5/5939</guid>
			<pubDate>Thu, 04 May 2017 13:59:00 GMT</pubDate>
			<description>Нет праздника светлее и печальнее, чем День Победы. Мы вспоминаем наших родных, погибших в этой войне, мы радуемся чистому небу и верим в мирное будущее.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/5/5939#comments</comments>
		</item>
		<item>
			<title>Как сдать квартальную отчетность</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/4/5916</link>
			<guid>/press/news/kontur-zarplata/2017/4/5916</guid>
			<pubDate>Thu, 06 Apr 2017 15:12:00 GMT</pubDate>
			<description>3 апреля проект Контур-Зарплата совместно с Контур.Школой провели вебинар о новом порядке отчетности в ФНС и ФСС. Интерес к нему проявили свыше 4 000 человек. Для тех, кто не смог к ним присоединиться, и для тех, кто хочет посмотреть материал еще раз, публикуем запись.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/4/5916#comments</comments>
		</item>
		<item>
			<title>Сдаем квартальную отчетность вместе</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/3/5888</link>
			<guid>/press/news/kontur-zarplata/2017/3/5888</guid>
			<pubDate>Thu, 09 Mar 2017 09:40:00 GMT</pubDate>
			<description>Приглашаем на вебинар, который поможет сдать отчетность в ФСС и ФНС в срок и без ошибок. Мероприятие состоится 3 апреля в 10:00 (мск).</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/3/5888#comments</comments>
		</item>
		<item>
			<title>С праздником весны и красоты</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/3/5883</link>
			<guid>/press/news/kontur-zarplata/2017/3/5883</guid>
			<pubDate>Mon, 06 Mar 2017 12:18:00 GMT</pubDate>
			<description>Милые женщины! Пусть в этот день душа поет от счастья, а глаза сияют! Пусть мужчины освободят вас от всех забот и выполнят ваше самое заветное желание.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/3/5883#comments</comments>
		</item>
		<item>
			<title>НДФЛ повысят?</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/3/5879</link>
			<guid>/press/news/kontur-zarplata/2017/3/5879</guid>
			<pubDate>Thu, 02 Mar 2017 14:25:00 GMT</pubDate>
			<description>Минфин РФ и Минэкономразвития РФ, а вместе с ними и все деловое сообщество, активно обсуждают идею повышения НДФЛ до 15%.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/3/5879#comments</comments>
		</item>
		<item>
			<title>Публикуем запись вебинара</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/2/5868</link>
			<guid>/press/news/kontur-zarplata/2017/2/5868</guid>
			<pubDate>Wed, 15 Feb 2017 14:15:00 GMT</pubDate>
			<description>Хотите быть в курсе важных законодательных изменений, но не смогли присоединиться к нашему вебинару? Или хотите посмотреть его еще раз? Пожалуйста!</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/2/5868#comments</comments>
		</item>
		<item>
			<title>НДФЛ и премии — разъяснения ФНС</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/2/5866</link>
			<guid>/press/news/kontur-zarplata/2017/2/5866</guid>
			<pubDate>Thu, 09 Feb 2017 13:43:00 GMT</pubDate>
			<description>Федеральная налоговая служба выпустила рекомендации, как определять даты фактического получения работником дохода в виде премии. Для ежемесячных и годовых премий порядок разный.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/2/5866#comments</comments>
		</item>
		<item>
			<title>Готовимся сдавать 6-НДФЛ вместе с Контур-Зарплатой</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2016/10/5755</link>
			<guid>/press/news/kontur-zarplata/2016/10/5755</guid>
			<pubDate>Wed, 19 Oct 2016 14:57:00 GMT</pubDate>
			<description>В преддверии сдачи отчетности в ФНС приглашаем бухгалтеров на бесплатный вебинар «6-НДФЛ и все что с ней связано. Ответы на вопросы».</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2016/10/5755#comments</comments>
		</item>
		<item>
			<title>Задерживать зарплату стало слишком дорого</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2016/10/5749</link>
			<guid>/press/news/kontur-zarplata/2016/10/5749</guid>
			<pubDate>Fri, 07 Oct 2016 08:17:00 GMT</pubDate>
			<description>Поправки в ТК РФ, которые вступили в силу 3 октября 2016 года, не только изменили порядок выплаты зарплаты, но и ужесточили санкции по отношению к работодателям-нарушителям. Выросли суммы штрафов, а пени за задержку расчетов будут исчисляться с учетом новой ставки рефинансирования.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2016/10/5749#comments</comments>
		</item>
		<item>
			<title>ФСС представил проект новой формы отчетности</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2016/9/5742</link>
			<guid>/press/news/kontur-zarplata/2016/9/5742</guid>
			<pubDate>Wed, 28 Sep 2016 11:28:00 GMT</pubDate>
			<description>С 2017 года страховые взносы будут находиться в ведении ФНС. Большинство налогоплательщиков будут отчитываться перед ФСС только по взносам на травматизм. Бланк расчета, представленный ведомством, заметно укорочен.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2016/9/5742#comments</comments>
		</item>
		<item>
			<title>&amp;quot;Подключи коллегу&amp;quot; — новая акция от СКБ Контур</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2016/9/5727</link>
			<guid>/press/news/kontur-zarplata/2016/9/5727</guid>
			<pubDate>Fri, 16 Sep 2016 11:05:00 GMT</pubDate>
			<description>Вы пользуетесь программными продуктами СКБ Контур? А мы дарим подарки тем, кто рекомендует нас друзьям и коллегам.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2016/9/5727#comments</comments>
		</item>
		<item>
			<title>Компания СКБ Контур меняет прайсы</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2016/8/5708</link>
			<guid>/press/news/kontur-zarplata/2016/8/5708</guid>
			<pubDate>Wed, 10 Aug 2016 14:32:00 GMT</pubDate>
			<description>Перед началом нового делового сезона компания СКБ Контур пересмотрела цены на некоторые свои продукты. В их числе и программа Контур-Зарплата.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2016/8/5708#comments</comments>
		</item>
		<item>
			<title>Дополним лето приятными скидками</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2016/8/5691</link>
			<guid>/press/news/kontur-zarplata/2016/8/5691</guid>
			<pubDate>Mon, 01 Aug 2016 09:00:00 GMT</pubDate>
			<description>Лето — время, когда хочется сорваться на недельку в отпуск или купить новую шляпку, принести в офис букет душистых пионов или угостить коллег сочной малиной. Компания СКБ Контур решила приумножить приятные моменты этого лета и презентует новую акцию: скидка 50 % всем, кто переходит на Контур-Зарплату с другой бухгалтерской программы.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2016/8/5691#comments</comments>
		</item>
		<item>
			<title>Летний микс — работа с увлечением!</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/7/1942</link>
			<guid>/press/news/kontur-zarplata/2013/7/1942</guid>
			<pubDate>Mon, 15 Jul 2013 13:44:00 GMT</pubDate>
			<description>Вы бухгалтер и, кроме работы, у вас есть любимое хобби? Вы любите пикники и активный отдых? Вам нравится выращивать овощи и цветы? А может быть, вас больше привлекают интеллектуальные занятия? Покажите это и получите приятный и полезный приз от «Контур-Зарплаты».</description>
		</item>
		<item>
			<title>Акция "Тест-драйв" продлевается до 31 октября 2013 года</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/6/1921</link>
			<guid>/press/news/kontur-zarplata/2013/6/1921</guid>
			<pubDate>Fri, 28 Jun 2013 09:07:00 GMT</pubDate>
			<description>Есть ли в программе все необходимые функции? Умеет ли она считать «по вашим правилам»? Удобно ли в ней работать? Все это можно понять, поработав в полной версии программы.</description>
		</item>
		<item>
			<title>Готовимся к запуску ЕГИСЗ</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/6/1919</link>
			<guid>/press/news/kontur-zarplata/2013/6/1919</guid>
			<pubDate>Thu, 27 Jun 2013 14:53:00 GMT</pubDate>
			<description>Свердловская область – один из участников пилотного проекта по внедрению Единой государственной информационной системы здравоохранения (ЕГИСЗ). Для достижения цели требуется интеграция систем автоматизации административно-хозяйственной деятельности (АХД) медицинских организаций с ЕГИСЗ. Именно этот процесс сегодня вызывает много вопросов у медучреждений Свердловской области.</description>
		</item>
		<item>
			<title>Весна – время перемен: новое в "Контур-Зарплате"</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/5/1881</link>
			<guid>/press/news/kontur-zarplata/2013/5/1881</guid>
			<pubDate>Wed, 15 May 2013 09:57:00 GMT</pubDate>
			<description>Начиная с апреля, пользователи программы «Контур-Зарплата» получили ряд новых возможностей для работы с системой.</description>
		</item>
		<item>
			<title>СКБ Контур представил решения для промышленных предприятий</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/4/1848</link>
			<guid>/press/news/kontur-zarplata/2013/4/1848</guid>
			<pubDate>Fri, 19 Apr 2013 09:10:00 GMT</pubDate>
			<description>17 апреля 2013 компания СКБ Контур приняла участие в специализированной конференции «АПСС-Урал 2013» (Автоматизация: Проекты. Системы. Средства), которая прошла на площадке Администрации города Екатеринбурга.</description>
		</item>
		<item>
			<title>Всему есть предел!</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/4/1837</link>
			<guid>/press/news/kontur-zarplata/2013/4/1837</guid>
			<pubDate>Fri, 12 Apr 2013 14:21:00 GMT</pubDate>
			<description>С 8 апреля начали действовать ограничения размеров пособий, выплачиваемых в связи с несчастным случаем на производстве или профзаболеванием.</description>
		</item>
		<item>
			<title>MedSoft: мягкое внедрение в медицину</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/4/1833</link>
			<guid>/press/news/kontur-zarplata/2013/4/1833</guid>
			<pubDate>Wed, 10 Apr 2013 13:39:00 GMT</pubDate>
			<description>На IX Международном форуме MedSoft-2013 – выставке и конференции по медицинским информационным технологиям – главврачи и IT-специалисты убедились в том, что программное обеспечение от СКБ Контур, разработанное с учетом особенностей учреждений сферы здравоохранения, позволяет получать удовольствие от работы.</description>
		</item>
		<item>
			<title>Высокие технологии: диалог власти и бизнеса</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/4/1828</link>
			<guid>/press/news/kontur-zarplata/2013/4/1828</guid>
			<pubDate>Tue, 09 Apr 2013 14:48:00 GMT</pubDate>
			<description>17 апреля 2013 года в Екатеринбурге состоится IV специализированная конференция «АПСС-Урал 2013» (Автоматизация: Проекты. Системы. Средства). Участники мероприятия смогут получить ответы на все вопросы, касающиеся решений по автоматизации промышленных предприятий, средств повышения производительности инженерного труда, защиты конфиденциальной информации и оптимизации расходов на программное обеспечение.</description>
		</item>
		<item>
			<title>Смотрите бесплатные вебинары "Новые формы отчетности в ПФР в 2013 году"</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/3/1820</link>
			<guid>/press/news/kontur-zarplata/2013/3/1820</guid>
			<pubDate>Fri, 29 Mar 2013 07:54:00 GMT</pubDate>
			<description>Как изменилось пенсионное законодательство в 2013 году? Как заполнять новые формы отчетности? Как подготовить отчет в ПФР за 1 квартал 2013 года? Это и многое другое вы сможете узнать из вебинаров эксперта «Контур-Отчет ПФ» Елены Кулаковой.</description>
		</item>
		<item>
			<title>Бухгалтерский фреш: самые свежие знания</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/3/1806</link>
			<guid>/press/news/kontur-zarplata/2013/3/1806</guid>
			<pubDate>Tue, 19 Mar 2013 08:24:00 GMT</pubDate>
			<description>14 марта в Перми состоялся однодневный практический семинар «Расчет зарплаты и подготовка отчетности в медицинском учреждении в 2013 году. Изменения, уточнения, автоматизация».</description>
		</item>
		<item>
			<title>Пособия по беременности и родам: делим доход правильно</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/3/1797</link>
			<guid>/press/news/kontur-zarplata/2013/3/1797</guid>
			<pubDate>Tue, 12 Mar 2013 12:54:00 GMT</pubDate>
			<description>Правительство РФ внесло изменения в Положение об особенностях порядка исчисления пособий по временной нетрудоспособности, по беременности и родам, ежемесячного пособия по уходу за ребенком гражданам, подлежащим обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством.</description>
		</item>
		<item>
			<title>Однодневный семинар для бухгалтеров Прикамья</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/3/1791</link>
			<guid>/press/news/kontur-zarplata/2013/3/1791</guid>
			<pubDate>Tue, 05 Mar 2013 14:15:00 GMT</pubDate>
			<description/>
		</item>
		<item>
			<title>Компенсация за отпуск при увольнении: решение есть!</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/2/1784</link>
			<guid>/press/news/kontur-zarplata/2013/2/1784</guid>
			<pubDate>Tue, 26 Feb 2013 16:28:00 GMT</pubDate>
			<description>Роструд разъяснил, как рассчитывать при увольнении компенсацию за отпуск сотруднику, который проработал в компании не менее 11 месяцев.</description>
		</item>
		<item>
			<title>Справка о зарплате меняет форму</title>
			<link>http://kontur.ru/press/news/kontur-zarplata/2013/2/1762</link>
			<guid>/press/news/kontur-zarplata/2013/2/1762</guid>
			<pubDate>Mon, 18 Feb 2013 12:14:00 GMT</pubDate>
			<description/>
		</item>
		<item>
			<title>Справку для расчета больничных поправят</title>
			<link>http://www.skbkontur.ru/press/news/kontur-zarplata/2012/5/1524</link>
			<guid>/press/news/kontur-zarplata/2012/5/1524</guid>
			<pubDate>Wed, 23 May 2012 15:09:00 GMT</pubDate>
			<description>Новый проект предлагает указывать в справке дни, за которые страховые взносы в ФСС не начислялись, чтобы иметь возможность учитывать их при расчете декретных и пособий до 1.5 лет с 2013 года .</description>
		</item>
		<item>
			<title>В Екатеринбурге пройдет круглый стол в рамках семинара по автоматизации производственных предприятий</title>
			<link>http://www.skbkontur.ru/press/news/kontur-zarplata/2012/5/1513</link>
			<guid>/press/news/kontur-zarplata/2012/5/1513</guid>
			<pubDate>Thu, 17 May 2012 11:59:00 GMT</pubDate>
			<description>Будут рассмотрены вопросы эффективного взаимодействия между отделом по расчету зарплаты и  отделом кадров.</description>
		</item>
	</channel>
</rss>